Bug 24543 - Problems during the installation of redhat linux 7.0
Summary: Problems during the installation of redhat linux 7.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL: jilbert@inwind.it
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 12:43 UTC by Need Real Name
Modified: 2007-03-27 03:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 16:37:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-22 12:43:29 UTC
Please help me, I need to install linux 7.0 on my computer but during the 
installation the program displays a message which advise me of a bug.

Comment 1 Michael Fulbright 2001-01-24 16:37:08 UTC
Please attach the output on the screen so we can help with the problem.

Comment 2 Michael Fulbright 2001-02-23 17:28:33 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.